/* 264, 240,240,216(200) */

div.clipWrapper {
    width: 960px;
    background: #EEE;
    margin: 10px 0 0px 0;
    clear: both;
    height: auto;
}

div.clipWrapper div.scrollHeading {
    background-image: url(../img/clip_header.gif);
    overflow: hidden;
    width: 960px;
    height: 31px;
    clear: both;
}
div.clipWrapper div.scrollHeading div {
    text-align: left;
    display: block;
    float: left;
    padding: 4px;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
}

div.clipWrapper div.scrollHeading div.c1 { width: 259px;}
div.clipWrapper div.scrollHeading div.c2 { width: 240px;}
div.clipWrapper div.scrollHeading div.c3 { width: 240px;}
div.clipWrapper div.scrollHeading div.c4 { width: 169px; border-right: none;}

div.clipWrapper div.scrollBody {
    margin: 0;
    width: 958px;
    float: left;
    clear: both;
    height: auto;
    border-left: 1px solid #CFC8C2;
    border-right: 1px solid #CFC8C2;
    border-bottom: 1px solid #CFC8C2;
    margin-bottom: 20px;
}

div.clipWrapper div.scrollBody div.clip,
div.clipWrapper div.scrollBody div.article {
    float: left;
    width: 958px;
    margin: 0;
    padding: 0;
}

div.clipWrapper div.scrollBody div div {
    text-align: left;
    display: block;
    float: left;
    margin: 0;
    padding: 8px 4px;
    height: auto;
    border: none;
}
div.clipWrapper div.scrollBody div.row1 {background: #FFF;}
div.clipWrapper div.scrollBody div.row2 {background: #F5F0EB;}

div.clipWrapper div.scrollBody div div.c1 { width: 260px;}
div.clipWrapper div.scrollBody div div.c2 { width: 240px;}
div.clipWrapper div.scrollBody div div.c3 { width: 240px;}
div.clipWrapper div.scrollBody div div.c4 { width: 186px;}

div.clipWrapper div.scrollBody div.clipDetails {
    width: 940px;
    float: left;
}
div.clipWrapper div.scrollBody div.clipDetails p.headline {
    margin-top: 0px;
}
div.clipWrapper div.scrollBody div.clipDetails div.flashPlayer { width: 352px;}
div.clipWrapper div.scrollBody div.clipDetails div.clipInfo { float: right; width: 552px;}


div#intervieweeWrapper input#interviewee {
    width: 300px;
}
div#intervieweeWrapper ul.suggestBox {
    width: 300px;
}

a.emailToFriend, a.btnMergeClip { float: right; margin-left: 5px; }

#overlay {
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    width:100%;
    height:100%;
    z-index:998;
    background-color: Black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5
}
#popup {
    position: absolute;
    width:50%;
    top: 0;
    margin-top:-25%;
    background-color:#FFF;
    border-color: #000;
    z-index: 999;
}
#popup a#closeLink {
    position: absolute;
    top: 2px;
    right: 2px;
}

#popup #popupButtons {
    position: absolute;
    bottom: 3px;
    right: 3px;
}
#popup #popupContent {
    margin: 25px 0 0 25px;
    overflow-x: hidden;
    overflow-y: scroll;
}

#popup .emailFriend ul {
    margin: 0;
    padding: 0 0 0 10px;
}

#popup .emailFriend ul li {
    list-style: none;
}


.popupHide {
display: none;
}
